<component name="libraryTable">
  <library name="play-services-ads-9.0.0">
    <CLASSES>
      <root url="file://$USER_HOME$/.android/build-cache/5beb7e906d8645dcdfc386b009d627ffbdf325e3/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/5beb7e906d8645dcdfc386b009d627ffbdf325e3/output/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>